{
	"name": "plugin/currency/currency-import.json",
	"sleep_minutes": 1440,
	"connect_option": { "verbose": false, "skip_verify_peer": true, "skip_verify_host": true },
	"organization_id": "",
	"load_from_year": 0,
	"last_date": "9999-12-31",
	"row_end": ",\n",
	"cell_separator": ",",
	"skip_from_start_rows": 0,
	"skip_from_end_rows": 0,
	"skip_from_start_columns": 0,
	"skip_from_end_columns": 0,
	"yearly_csv": false,
	"not_valid_rate": [],
	"main_currency": "EUR",
	"divide_currency": { "EUR": false, "PLN": true },
	"currency_type": "A",
	"zip_document_name": "",
	"url": "",
	"currency_name": "",
	"replace": [],
	"min_gap_dates_per_year": 102,
	"currency_to_load": ["EUR", "PLN"],
	"currency": {
		"EUR": {
			"not_valid_rate": ["N/A"],
			"main_currency": "EUR",
			"currency_name": "Euro",
			"yearly_csv": false,
			"url": "https://www.ecb.europa.eu/stats/eurofxref/eurofxref-hist.zip",
			"load_from_year": 1999,
			"zip_document_name": "eurofxref-hist.csv",
			"recent_url": "https://www.ecb.europa.eu/stats/eurofxref/eurofxref-hist-90d.xml",
			"recent_days": 90,
			"row_end": ",\n",
			"cell_separator": ",",
			"skip_from_start_rows": 1,
			"skip_from_end_rows": 2,
			"skip_from_start_columns": 1,
			"skip_from_end_columns": 0,
			"currency_code_separator": ["Date,", ",\n"],
			"currency_name_separator": ["Date,", ",\n"]
		},
		"PLN": {
			"main_currency": "PLN",
			"currency_name": "Polish Złoty",
			"yearly_csv": true,
			"url-": "https://www.nbp.pl/kursy/Archiwum/archiwum_tab_a_{{year}}.csv",
			"url": "https://static.nbp.pl/dane/kursy/Archiwum/archiwum_tab_a_{{year}}.csv",
			"load_from_year": 2013,
			"row_end": ";\r\n",
			"cell_separator": ";",
			"skip_from_start_rows": 2,
			"skip_from_end_rows": 4,
			"skip_from_start_columns": 1,
			"skip_from_end_columns": 2,
			"replace": [
				{
					"from_ascii": 234,
					"to": "ę"
				},
				{
					"from_ascii": 241,
					"to": "ń"
				},
				{
					"from_ascii": 179,
					"to": "ł"
				}
			],
			"currency_code_separator": [";\r\n\r\nkod ISO;", ";\r\n"],
			"currency_name_separator": [";\r\nnazwa waluty;", ";\r\n"],
			"currency_multiplier_separator": [";\r\nliczba jednostek;", ";\r\n"]
		}
	}
}
